## CRAN dependencies
BiocManager::install("rmarkdown")
BiocManager::install(c("usethis", "git2r", "devtools", "remotes"))
BiocManager::install("tidyverse")
BiocManager::install("DT")
BiocManager::install("patchwork")
BiocManager::install("caret")
BiocManager::install("e1071")
BiocManager::install("class")
BiocManager::install("factoextra")
BiocManager::install("plotly")
BiocManager::install("Rtsne")

## Bioconductor dependencies
BiocManager::install("Biostrings")
BiocManager::install(c("Hiiragi2013", "curatedTCGAData", "ALL"))
BiocManager::install("Gviz")
BiocManager::install("cluster")
BiocManager::install("airway")
BiocManager::install("bioDist")
BiocManager::install("SummarizedExperiment")
BiocManager::install(c("mzR", "MSnbase", "pRolocdata"))

## Remotes dependencies
BiocManager::install("UCLouvain-CBIO/rWSBIM1322")

## Install and load renkur, to use it in Addins menu
devtools::install_git("https://renkulab.io/gitlab/cchoirat/renkur.git")
library(renkur)